HP Linux Imaging and Printing (HPLIP) "hplip.postinst" 权限许可和访问控制漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1184044 漏洞类型 权限许可和访问控制
发布时间 2009-01-15 更新时间 2009-01-31
CVE编号 CVE-2009-0122 CNNVD-ID CNNVD-200901-183
漏洞平台 N/A CVSS评分 6.9
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-200901-183
|漏洞详情
Ubuntu上的HPLinuxImagingandPrinting(HPLIP)2.7.7和2.8.2版本中的hplip.postinst允许本地用户借助未明操作,更改任意文件的所有权,比如在主目录内更改其配置文件的所有权。这些未明操作由管理员在HPLTP安装或升级之前进行。
|参考资料

来源:BID
名称:33249
链接:http://www.securityfocus.com/bid/33249
来源:launchpad.net
链接:https://launchpad.net/bugs/191299
来源:UBUNTU
名称:USN-708-1
链接:http://www.ubuntu.com/usn/usn-708-1
来源:SECUNIA
名称:33539
链接:http://secunia.com/advisories/33539